RubyGems Navigation menu

rubocop-rspec 1.42.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.6.0 - November 08, 2021 (69 KB)
  2. 2.5.0 - September 21, 2021 (69 KB)
  3. 2.4.0 - June 09, 2021 (68 KB)
  4. 2.3.0 - April 28, 2021 (67 KB)
  5. 2.2.0 - February 02, 2021 (66 KB)
  6. 1.42.0 - July 09, 2020 (61.5 KB)
Show all versions (84 total)

Runtime Dependencies (1):

  • rubocop >= 0.87.0
  • Development Dependencies (5):

  • rack >= 0
  • rake >= 0
  • rspec >= 3.4
  • simplecov < 0.18
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    b6e6c25cf961cfb365f516e4b7f9ea8d6d6ba0699ad375d8b5f3e5b64d3a55eb

    Total downloads 60,703,835

    For this version 1,972,898

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: